/* fonts starts */

@font-face {
    font-family: Questrial-Regular;
    src: local("Questrial-Regular"),
    local("Questrial-Regular"),
    url(https://www.tvisha.com/fonts/questrial/Questrial-Regular.ttf);
}

@font-face {
    font-family: JosefinSans-BoldItalic;
    src: local("JosefinSans-BoldItalic"),
    local("JosefinSans-BoldItalic"),
    url(https://www.tvisha.com/fonts/josefin/JosefinSans-BoldItalic.ttf);
}

@font-face {
    font-family: Poppins-Regular;
    src: local("Poppins-Regular"),
    local("Poppins-Regular"),
    url(https://www.tvisha.com/fonts/poppins/Poppins-Regular.ttf);
}

@font-face {
    font-family: Poppins-Medium;
    src: local("Poppins-Medium"),
    local("Poppins-Medium"),
    url(https://www.tvisha.com/fonts/poppins/Poppins-Medium.ttf);
}

@font-face {
    font-family: Poppins-SemiBold;
    src: local("Poppins-SemiBold"),
    local("Poppins-SemiBold"),
    url(https://www.tvisha.com/fonts/poppins/Poppins-SemiBold.ttf);
}

@font-face {
    font-family: Poppins-Light;
    src: local("Poppins-Light"),
    local("Poppins-Light"),
    url(https://www.tvisha.com/fonts/poppins/Poppins-Light.ttf);
}

@font-face {
    font-family: "Poor Richard";
    src: local("poorich"),
    local("poorich"),
    url(https://www.tvisha.com/fonts/poor-rich/poorich.ttf);
}

@font-face {
    font-family: "RobotoSlab-Regular";
    src: local("RobotoSlab-Regular"),
    local("RobotoSlab-Regular"),
    url(https://www.tvisha.com/fonts/Roboto_Slab/RobotoSlab-Regular.ttf);
}

/* fonts starts */
.roboto-regular {
    font-family: RobotoSlab-Regular, "arial";
}

.poor-rich {
    font-family: PoorRichard-Regular;
}

.josefin-bold-italic {
    font-family: RobotoSlab-Regular, "arial";
    font-style: italic;
}

.poppins-regular {
    font-family: Poppins-Regular, "arial";
}

.poppins-medium {
    font-family: Poppins-Medium, "arial";
}

.poppins-light {
    font-family: Poppins-Light, "arial";
}

.poppins-semibold {
    font-family: Poppins-SemiBold, "arial";
}

.lineheight-1-2 {
    line-height: 1.2;
}

body, .btn, .dropdown-menu {
    font-size: 14px;
    font-family: Questrial-Regular, "arial";
}

.color-000 {
    color: #000;
}

.color-111 {
    color: #111;
}

.color-222 {
    color: #222;
}

.color-333 {
    color: #333;
}

.color-444 {
    color: #444;
}

.color-555 {
    color: #555;
}

.color-666 {
    color: #666;
}

.color-777 {
    color: #777;
}

.color-888 {
    color: #888;
}

.color-999 {
    color: #999;
}

.color-yellow {
    color: #fdb813;
}

.font-500 {
    font-weight: 500;
}

.font-600 {
    font-weight: 600;
}

.font-700 {
    font-weight: 700;
}

.font-800 {
    font-weight: 800;
}

.font-900 {
    font-weight: 900;
}

.font-13 {
    font-size: 13px;
}

.font-15 {
    font-size: 15px;
}

.font-16 {
    font-size: 16px;
}

.font-18 {
    font-size: 18px;
}

.font-22 {
    font-size: 22px;
}

.font-24 {
    font-size: 24px;
}

.font-26 {
    font-size: 26px;
}

.font-31 {
    font-size: 31px;
}

.font-35 {
    font-size: 35px;
}

.font-25 {
    font-size: 25px;
}

.h-40 {
    height: 40px !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.border-bottom-dashed {
    border-bottom: 1px dashed rgb(102, 102, 102);
}

.nav-tabs .nav-item {
    margin-bottom: 0;
}

.nav li:hover {
    background-color: white;
    color: black !important;
}

.box-shadow {
    box-shadow: 0px 4px 3px 0px rgba(0, 78, 146, 0.1);
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.box-shadow-0, .box-shadow-0:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

}

.outline-0, .outline-0:focus {
    outline: none
}

.testimonials .item .shadow-effect {
    height: 200px;
    overflow: hidden;
}

.owl-theme .owl-nav.disabled + .owl-dots {
    position: absolute;
    bottom: 0;
    left: 50%;
}

.bg-f5f5f5 {
    background-color: #f5f5f5;
}

.bg-f4f4f4 {
    background-color: #f4f4f4;
}

.text-light-blue {
    color: #004488;
}

.text-blue {
    color: #06243f;
}

.text-red {
    color: #ee3f53;
}

.btn-yellow {
    background: #f3a90f;
    border: 2px solid transparent;
}

.btn-yellow:hover, .btn-yellow:active {
    background: transparent;
    border: 2px solid #f3a90f;
}

.border-radius-0 {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.site-logo {
    padding: 10px 25px;
}

.border-radius-10 {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.border-radius-20 {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.pl-30 {
    padding-left: 30px;
}

.overflow-auto {
    overflow: auto;
}

.overflow-hidden {
    overflow: hidden;
}

.space-nowrap {
    white-space: nowrap;
}

.pointer {
    cursor: pointer;
}

input[type=radio] {
    display: none;
}

input[type=checkbox] {
    display: none;
}

input[type=file] {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
    overflow: hidden;
    z-index: 1;
}

.checkmark {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 20px;
    width: 20px;
    border: 1px solid #06243f;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

input:checked ~ .checkmark:after {
    display: block;
}

input:checked ~ .checkmark {
    background-color: transparent;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkmark:after {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background: #06243f;
}

.checkmark-checkbox {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 1px solid #06243f;
}

.checkmark-checkbox:after {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width: 10px;
    height: 10px;
    background: #06243f;
}

.navbar-collapse .nav-link {
    color: #fff;
    letter-spacing: 1px;
}

.navbar-collapse .nav-link:hover, .navbar-collapse .nav-link:focus {
    color: rgba(255, 255, 255, 0.6);
}

.dropdown:hover .dropdown-menu {
    display: block;
    color: #2d333d;
}

.dropdown-menu:after {
    /* position: absolute;
     content: '';
     border-left: 10px solid transparent;
     border-right: 10px solid transparent;
     border-bottom: 10px solid #faf7f7;
     top: -9px;
     left: 10%;*/
}

.dropdown-menu {
    background-color: #ffffff;
}

.dropdown-menu .dropdown-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.classes:hover a img {
    transform: rotate(90deg);
}

.class-subjects {
    display: none;
    transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -ms-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}

.class-subjects:hover a:first-child {
    color: #004e92;
}

.class-subjects a img, .class-subjects:hover a img {
    transform: rotate(0deg);
    transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -ms-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}

.class-subjects:hover, .subjects-topics:hover {
    margin-left: 5px;
    transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -ms-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}

.classes:hover .class-subjects {
    display: block;
    transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -ms-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}

.subjects-topics-menu {
    display: none;
    transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -ms-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}

.sub-menu-list .dropdown-menu {
    min-width: 15rem;
}

.class-subjects:hover .subjects-topics-menu {
    display: block;
    position: absolute;
    min-width: 15rem;
    left: 100%;
    top: -37px;
    min-height: 300px;
    background: #f7f8fa;
    box-shadow: 0px 0px 6px 0px rgba(32, 34, 35, 0.21);
}

.subjects-sub-topics {
    display: none;
    transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -ms-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}

.subjects-topics:hover .subjects-sub-topics {
    display: block;
    position: absolute;
    min-width: 15rem;
    left: 100%;
    top: 0;
    min-height: 300px;
    background: #f2f3f5;
    box-shadow: 0px 0px 6px 0px rgba(32, 34, 35, 0.21);
    transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -ms-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}

.cart-count {
    font-size: 12px;
    width: 15px;
    height: 15px;
    color: #05213a;
    background-color: #f3a90f;
    top: 0;
    right: -5px;
}

/* header ends */

.text-gradient {
    background: -moz-linear-gradient(0deg, #00427b 0%, #007ae4 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #00427b), color-stop(100%, #007ae4)); /* safari4+,chrome */
    background: -webkit-linear-gradient(0deg, #00427b 0%, #007ae4 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(0deg, #00427b 0%, #007ae4 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(0deg, #00427b 0%, #007ae4 100%); /* ie10+ */
    background: linear-gradient(90deg, #00427b 0%, #007ae4 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00427b', endColorstr='#007ae4', GradientType=1); /* ie6-9 */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.section-headding {
    font-size: 28px;
}

.breadcrumb-section a {
    position: relative;
    font-size: 12px;
    background-color: #f0f0f0;
}

.breadcrumb-section a:after {
    position: absolute;
    content: '/';
    right: -15px;
    color: #666;
    top: 50%;
    transform: translateY(-50%);
}

.breadcrumb-section a:last-child {
    color: #004e92;
}

.breadcrumb-section a:last-child:after {
    content: none;
}

.headding {
    font-size: 18px;
}

body {
    background-color: #e2e2e2;
}

.font-72 {
    font-size: 72px;
}

.testimonials {
    background-color: transparent;
    position: relative;
}

#customers-testimonials .owl-stage-outer {
    height: auto;
}

#customers-testimonials h5 {
    margin: 0 0 15px;
    font-size: 18px;
    line-height: 18px;
}

#customers-testimonials .item {
    text-align: center;
    /* padding: 20px;
    margin-bottom:80px;*/
}

.owl-carousel .owl-nav [class*='owl-'] {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.owl-carousel .owl-nav [class*='owl-'].disabled:hover {
    background-color: #D6D6D6;
}

.owl-carousel {
    position: relative;
}

.owl-carousel .owl-next,
.owl-carousel .owl-prev {
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
    position: absolute;
    top: 30%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    outline: none !important;
    box-shadow: 0px 3px 7px 0px rgba(9, 39, 89, 0.28);
    background-color: rgb(255, 255, 255) !important;
}

.owl-carousel .owl-prev {
    left: -30px;
}

.owl-carousel .owl-next {
    right: -30px;
}

.btn-outline-0 {
    outline: none !important;
    box-shadow: none !important;
}

.btn:disabled {
    cursor: not-allowed;
}

.btn-link:hover {
    color: #494948;
    text-decoration: none;
}

.course-item {
    width: 50%;
}

.flickity-prev-next-button, .flickity-prev-next-button {
    display: none;
}

.linker {
    font-size: 20px;
    color: black;
}

.arrow_right {
    top: 20px;
    right: 20px;
    height: 43px;
    width: 43px;
    padding: 12px 0 0 18px;
}

.banner {
    height: 354px;
    overflow: hidden;
}

/*.course-summary{
    margin-right: 1%;
}*/
.course-item {
    margin-right: 10px;
}

/*.course-item.slide:hover .arrow_right{
    top: 30px;
    right: 50px;
    height: 50px;
    width: 50px;
    padding: 16px 0 0 19px;
    opacity: 1;
    transition: 0.8s ease all;
}*/
.course-item.slide .arrow_right, .course-item.slide h4 {
    opacity: 0;
    transition: 1.0s ease all;
}

.course-item.slide.is-selected .arrow_right, .course-item.slide.is-selected h4 {
    opacity: 1;
    transition: 1.0s ease all;
}

.course-item.slide h4 {
    left: 34px;
    bottom: 15px;
    width: 200px;
    font-size: 23px;
}

.overlay_eff {
    background: -moz-linear-gradient(top, rgba(181, 189, 200, 0) 0%, rgba(130, 140, 149, 0.15) 17%, rgba(0, 0, 0, 0.9) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(181, 189, 200, 0) 0%, rgba(130, 140, 149, 0.15) 17%, rgba(0, 0, 0, 0.9) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(181, 189, 200, 0) 0%, rgba(130, 140, 149, 0.15) 17%, rgba(0, 0, 0, 0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00b5bdc8', endColorstr='#e6000000', GradientType=0); /* IE6-9 */
    width: 100%;
    height: 200px;
    left: 0;
    bottom: 0;
}

/* footer starts */

.footer {
    /*    margin-top: 50px;*/
    font-size: 14px;
}

.footer-border {
    border-bottom: 1px solid rgba(255, 255, 255, 0.11);
}

.footer-links a:hover {
    color: #f7931e;
}

.footer-links a {
    color: #333333;
    font-weight: 600;
}

.fa-phone {
    transform: rotate(90deg);
}

.form-control {
    height: unset;
}

.calculator {
    background-image: -moz-linear-gradient(180deg, rgb(253, 184, 19) 0%, rgb(247, 147, 30) 100%);
    background-image: -webkit-linear-gradient(180deg, rgb(253, 184, 19) 0%, rgb(247, 147, 30) 100%);
    background-image: -ms-linear-gradient(180deg, rgb(253, 184, 19) 0%, rgb(247, 147, 30) 100%);

}

.follow-us {
    color: rgba(250, 179, 69, 1);
}

.facebook {
    background-color: #3a559f;
    min-height: 35px;
    min-width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}

.twitter {
    min-height: 35px;
    min-width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background-color: #03a9f4;
}

.linked-in {
    min-height: 35px;
    min-width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background-color: #0084b1;
}

.font-50 {
    font-size: 50px;
    line-height: 1.2;
}

.font-20 {
    font-size: 20px;
    line-height: 1.2;
}

.w-80 {
    width: 80%;
}

.w-90 {
    width: 90%;
}

.font-30 {
    font-size: 30px;
    line-height: 1.2;
}

.dots-background-img {
    background: url(../img/background-img.png) no-repeat center / cover;
    width: 100%;
    min-height: 250px;
}

textarea {
    resize: none;
}

.success-btn {
    background-color: #f7921e;
    color: white;
    border-radius: 0;
    padding: 14px 15px;
}

a:hover {
    color: #333333;
    text-decoration: none;
}

.bg-dots {
    background: url(../img/background-img.png) repeat center / cover;
    width: 100%;
    min-height: 250px;
}

.flickity-prev-next-button.previous {
    left: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 4px 4px 0px rgba(32, 34, 35, 0.36);
}

.flickity-prev-next-button.next {
    right: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 4px 4px 0px rgba(32, 34, 35, 0.36);
}

.flickity-button:focus {
    box-shadow: 0px 4px 4px 0px rgba(32, 34, 35, 0.36) !important;
}

#contactUsSubmitBtn {
    cursor: pointer;
}

.cta:hover:before {
    width: 100%;
    background: rgba(250, 179, 69, 1);
}

.cta:hover span {
    color: #ffffff;
}

.cta {
    position: relative;
    margin: auto;
    padding: 19px 22px;
    transition: all 0.2s ease;
    display: inline-flex;
    align-items: center;
}

.cta span {
    position: relative;
    line-height: 18px;
    font-weight: 500;
    letter-spacing: 0.25em;
    text-transform: uppercase;
    vertical-align: middle;
}

.cta:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    border-radius: 28px;
    background: rgba(253, 184, 19, 1);
    width: 56px;
    height: 56px;
    transition: all 0.3s ease;
}

.no-of-years {
    line-height: 1.2;
}

.header {
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.15);
}

.navbar-nav li a {
    color: #000000;
    font-weight: 600;
}

.navbar-nav li a:hover, .navbar-nav li a:active, .dropdown-text:hover, .dropdown-text:active {
    color: #f5a54e;
    font-weight: 600;
    text-decoration: none;
}

.banner-text {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.home-about-us {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 2;
}

.home-about-us a {
    color: #ffffff;
}

.home-about-us a:hover, .home-about-us a:active {
    color: #fdb813;
    text-decoration: none;
}

.banner:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    background-color: rgba(6, 39, 98, 0.6);
    height: 100%;
    width: 100%;
}

#customers-testimonials .owl-dots {
    display: none;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.projects-logo {
    width: 100%;
    height: 150px;
}

@media only screen and (max-width: 991px) {
    .navbar-nav .dropdown-menu {
        position: absolute;
    }
}

@media only screen and (max-width: 767px) {
    .headding {
        font-size: 16px;
    }

    .font-72 {
        font-size: 50px;
    }

    .font-28 {
        font-size: 20px;
    }

    .course-item {
        width: 100%;
        padding-right: 0;
    }
}

@media only screen and (min-width: 768px) {
    .page-name {
        font-size: 16px;
    }

}

#main-menu .nav li {
    /* width: 100%; */
    border-bottom: solid 1px rgba(255, 255, 255, 0.2);
}

aside.left-panel {
    background: #092759;
    color: white;
    padding: 0;
    vertical-align: top;
    width: 210px;
    -webkit-box-shadow: 1px 0 20px rgba(0, 0, 0, 0.08);
    box-shadow: 1px 0 20px rgba(0, 0, 0, 0.08);
    position: fixed;
    /* left: 0;
     bottom: 0;*/
    z-index: 999;
    /* padding-top: 75px;*/
    height: 100%;
    top: 70px;
    overflow-x: auto;
}

.navbar .active > a,
.navbar .active > a:focus,
.navbar > .active > a:hover {
    color: #ffffff;
}

#sidebar.active .sidebar-nav ul.metismenu li ul.submenu-angle {
    position: absolute;
    right: -180px;
    top: 0px;
    text-align: left;
    width: 180px;
    background: #fff;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .175);
    box-shadow: 0 1px 4px rgba(0, 0, 0, .175);
}

.submenu-angle li a {
    background: none !important;
}

#sidebar.active .metismenu li .mini-click-non {
    display: block;
    font-size: 10px;
}

.sidebar-nav .metismenu a {
    color: #fff;
    padding-left: 42px;
}

/*.sidebar-nav .metismenu li:nth-child(1):hover a,#sidebar.active .mobile-menu-nav li:nth-child(1):hover a{
    background: #fff url("../img/ncc-icons-hover.png") no-repeat 0 0;
}

.sidebar-nav .metismenu li:nth-child(2):hover a,#sidebar.active{
    background: #fff url("../img/ncc-icons-hover.png") no-repeat 0 -53px;
}
.sidebar-nav .metismenu li:nth-child(3):hover a,#sidebar.active{
    background: #fff url("../img/ncc-icons-hover.png") no-repeat 0 -99px;
}
.sidebar-nav .metismenu li:nth-child(4):hover a,#sidebar.active{
    background: #fff url("../img/ncc-icons-hover.png") no-repeat 0 -155px;
}
.sidebar-nav .metismenu li:nth-child(5):hover a,#sidebar.active{
    background: #fff url("../img/ncc-icons-hover.png") no-repeat 0 -212px;
}
.sidebar-nav .metismenu li:nth-child(6):hover a,#sidebar.active{
    background: #fff url("../img/ncc-icons-hover.png") no-repeat 0 -263px;
}
.sidebar-nav .metismenu li:nth-child(7):hover a,#sidebar.active{
    background: #fff url("../img/ncc-icons-hover.png") no-repeat 0 -319px;
}
.sidebar-nav .metismenu li:nth-child(8):hover a,#sidebar.active{
    background: #fff url("../img/ncc-icons-hover.png") no-repeat 0 -371px;
}

.sidebar-nav .metismenu li:nth-child(1) a,#sidebar.active{
    background: url("../img/ncc-icons.png") no-repeat 0 0;
}
.sidebar-nav .metismenu li:nth-child(2) a{
    background: url("../img/ncc-icons.png") no-repeat 0 -53px;
}
.sidebar-nav .metismenu li:nth-child(3) a{
    background: url("../img/ncc-icons.png") no-repeat 0 -99px;
}
.sidebar-nav .metismenu li:nth-child(4) a{
    background: url("../img/ncc-icons.png") no-repeat 0 -155px;
}
.sidebar-nav .metismenu li:nth-child(5) a{
    background: url("../img/ncc-icons.png") no-repeat 0 -212px;
}
.sidebar-nav .metismenu li:nth-child(6) a{
    background: url("../img/ncc-icons.png") no-repeat 0 -263px;
}
.sidebar-nav .metismenu li:nth-child(7) a{
    background: url("../img/ncc-icons.png") no-repeat 0 -319px;
}
.sidebar-nav .metismenu li:nth-child(8) a{
    background: url("../img/ncc-icons.png") no-repeat 0 -371px;
}*/
.right-panel {
    position: fixed;
    width: 100%;
    z-index: 999;
    top: 0;
}

.right-panel .page-header {
    min-height: 50px;
    margin: 0px;
    padding: 0px 15px;
    background: #ffffff;
    border-bottom: 0px;
}

.right-panel .page-header h1 {
    font-size: 18px;
    padding: 15px 0;
}

.menu-switcher-pro {
    transition: all .4s ease 0s;
}

.menu-switcher-pro {
    transition: all 0.3s;
}

.menu-switcher-pro button {
    background: #092759;
    border: none;
}

.menu-switcher-pro .btn-info:active, .menu-switcher-pro .btn-info:focus, .menu-switcher-pro .btn-info:hover, .menu-switcher-pro .btn-info:visited, .header-drl-controller-btn.btn-info:active:focus {
    background: #fdb813;
    outline: none;
}

.sidebar-nav .metismenu {
    background: #1ea69a;
}

.right-panel header.header {
    background: #FFFFFF;
    /* border-bottom: 1px solid #e8e9ed;*/
    /* -webkit-box-shadow: none;*/
    /*box-shadow: none;*/
    clear: both;
    /*padding: 0 30px;*/
    height: 70px;
    /* position: fixed;*/
    /*left: 280px;*/
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
}

.left-sidebar-pro {
    z-index: 9999;
    width: 240px;
}

#sidebar {
    min-width: 200px;
    background: #1ea69a;
    color: #fff;
    position: fixed;
    transition: all 0.3s;
    z-index: 999;
    height: calc(100% - 70px);
    /* margin-top: 70px;*/

}

#sidebarCollapse {
    box-shadow: none !important;
}

.mini-navbar .all-content-wrapper {
    margin-left: 80px;
    transition: all 0.3s;
}

#sidebar.active {
    min-width: 80px;
    max-width: 80px;
    text-align: center;
}

.feedback-section, .confirmation-section {
    height: 0;
    position: fixed;
    bottom: 0 !important;
    background-color: #586c8e;
    color: #ffffff;
    text-align: center;
    width: 100%;
    left: 0;
    z-index: 9999;
}

.feedback-section.error {
    background-color: #c82333;
}

.feedback-section.success {
    background-color: #1e7e34;
}

.feedback-section span:nth-child(1) {
    line-height: 70px;
    font-size: 17px;
}

.primary-table {
    border: 1px solid #ccc;
}

.primary-table td, .primary-table th {
    padding: 10px 10px;
    vertical-align: middle !important;
}

.primary-table th {
    background: #202a41;
    color: #ffffff;
    font-weight: normal;
    text-transform: capitalize;
}

.add_category {
    height: 38px;
    background-color: #2fa69a;
    padding: 10px;
    border-radius: 7px;
    color: #fff;
    font-size: 14px;
}

.all-content-wrapper {
    margin-left: 200px;
    padding: 15px;
    margin-top: 70px;
}

.no-footer {
    width: 100%;
}

.breadcome-list {
    background: #fff;
    margin-bottom: 15px;
}

ul.breadcome-menu li {
    font-size: 14px;
    display: inline-block;
    color: #444;
}

.title {
    font-weight: 600;
    font-size: 15px;
}

.fileInput {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
    overflow: hidden;
    z-index: 1;
}

.vidbox {
    border: dashed 1px;
    border-radius: 5px;
    overflow: hidden;
    background-color: #f5f5f5;
    text-align: center;
    position: relative;

}

.upload_div {
    position: relative;
    width: 100%;
    height: 150px;
    margin: 15px 0;
    border-radius: 5px;
    border: 1px solid #ccc;
    text-align: center;
}

.upload_div .img-upload {
    height: 150px;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.save-button {
    background: #f69b2e;
    padding: 13px 23px;
    border: none;
    outline: none;
    border-radius: 6px;
    cursor: pointer;
}

.add-button {
    background: #f5af52;
    padding: 13px 23px;
    border: none;
    outline: none;
    border-radius: 6px;
    cursor: pointer;
    color: #fff;
    font-weight: 500;
    margin: 5px;
}

.tech-category{
    background-color: #2fa69a;
    color:white;
}
.tech-category:hover{
    color:white;

}
.tech-category:focus{
    color:white;
    outline: none;
    box-shadow: none;
}

.error_data{
    color: red;
    font-size: 14px;
}